const server = require("./api/server");

server.get("/", (req, res) => {
	res.json({
		message: `API server for Dijkstra. :)`,
		documentation: `Check out: https://github.com/ruihildt/dijkstra/tree/completed-backend`
	});
});

const PORT = process.env.PORT || 4000;

server.listen(PORT, () => {
	console.log(`Listening on port ${PORT}...`);
});
